/*
Theme Name: Passim Child
Theme URI: https://passim.qodeinteractive.com
Description: A child theme of Passim
Author: Edge Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: passim
Template: passim
*/


/* Elimino la voce ricerca nel header */

.qodef-opener-icon.qodef-source--icon-pack * {
	display: none;
}


/* Elimino il carrello nel header */
.qodef-woo-side-area-cart .qodef-m-opener svg {
	display:none; 
}

.qodef-woo-side-area-cart .qodef-m-opener .qodef-m-opener-count {
	display:none;
}

/* Cambio colore nelle voci di menù */

.qodef-header-navigation > ul > li > a {
	color:white;
}

.qodef-header-navigation > ul > li.current-menu-ancestor > a, .qodef-header-navigation > ul > li.current-menu-item > a {
	color:white;
}
/* Cambio colore nelle voci di menù ad hover */
.qodef-header-navigation > ul > li > a:hover {
	color:white;
}

/* Immagine a full-screen per row perchè ci scelgono*/

.elementor-9587 .elementor-element.elementor-element-c89b958 {
	padding-right:0 !important;
}
/* Video full-screen*/

.elementor-9587 .elementor-element.elementor-element-ca0f623 {
	padding-left:0 !important;
}
/* Contenuto slider testimonial centrale */
.qodef-testimonials-list .qodef-e-content{
	text-align: center;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
	margin-left:510px;
	margin-top:-20px !important;
}

.swiper-pagination-bullets .swiper-pagination-bullet:hover {
	background-color: #000000;
}

.swiper-pagination-bullets .swiper-pagination-bullet {
	border: 1px solid #000000;
}

.swiper-pagination-bullets .swiper-pagination-bullet:active {
	background-color: #000000;
}

.swiper-pagination-bullets .swiper-pagination-bullet-active {
	background-color: #000000;
}

.qodef-testimonials-list .qodef-e-author {
	font-family: "Source Serif Pro", Sans-serif;
	font-weight:500;
}

.swiper-button-next:hover, .swiper-button-prev:hover {
	color: #000000;
}

#qodef-page-header {
	background-color: #313131;
}

#qodef-page-header .qodef-header-logo-link.qodef-height--not-set img {
	max-height: 24% !important;
}
/*
.qodef-header-navigation > ul > li > a > .qodef-menu-item-text:active {
	position: relative !important;
  display: inline-block !important;
}*/
/*
.qodef-header-navigation > ul > li > a:active{
	color: white;
	font-weight: 700;
}*/
/*
.qodef-header-navigation > ul > li > a {
	font-weight: 400;
	letter-spacing: 0;
	font-size: 16px;
}*/
/*
.qodef-header-navigation > ul > li.current-menu-ancestor > a, .qodef-header-navigation > ul > li.current-menu-item > a {
	font-weight: 700;
}*/
/*
.qodef-header-navigation > ul > li > a:hover {
	font-weight: 700 !important;
}*/

.elementor-10271 .elementor-element.elementor-element-7be585d > .elementor-container {
	margin-bottom: -102px !important;
	
}
.qodef-accordion.qodef-layout--simple .qodef-accordion-title .qodef-accordion-mark span.qodef-icon--minus{
	fill: white !important;
}

.qodef-accordion.qodef-layout--simple .qodef-accordion-title .qodef-accordion-mark span svg{
display: block;
  transition: fill .2s ease-out;
	transition: color .2s ease-out !important;

  fill: #E0957B;}	


.elementor-10271 .elementor-element.elementor-element-25b0fc3 .elementor-nav-menu--main .elementor-item {
	padding: 0px !important;
	margin-left: 30px !important;
	line-height: 30px;
	transition: color .2s ease-out !important;

}

.elementor-10271 .elementor-element.elementor-element-25b0fc3 .elementor-nav-menu--main .elementor-item: hover{
	line-height: 500px !important;
}

.elementor-10574 .elementor-element.elementor-element-c68130f .swiper-slide-contents {
	margin-top: 190px !important;
	margin-left: 39px !important;
}

.elementor-10577 .elementor-element.elementor-element-a439af1 .elementor-nav-menu--main .elementor-item {
	padding: 0px !important;
	margin-left: 30px !important;
	line-height: 30px;
	transition: color .2s ease-out !important;
}

.elementor-search-form--skin-full_screen .elementor-search-form__toggle {
	color: white !important;
}

.elementor-nav-menu .sub-arrow{
	display: none !important;
}
/*
.qodef-menu-item-arrow{
    display: none !important;
}

.elementor-10879 .elementor-element.elementor-element-93991ab .elementskit-navbar-nav > li > a:hover .elementskit-submenu-indicator {
	display: none !important;
}

.elementor-10879 .elementor-element.elementor-element-93991ab .elementskit-navbar-nav > li > a:active .elementskit-submenu-indicator {
	display: none !important;
}

.elementor-10879 .elementor-element.elementor-element-93991ab .elementskit-navbar-nav > li:hover > a .elementskit-submenu-indicator {
		display: none !important;

}
*/
.rs-fullwidth-wrap {
  margin-top: -200px !important;}

.qodef-grid {
	margin-top: -99px !important;
}
/*
.elementor-10879 .elementor-element.elementor-element-93991ab .elementskit-navbar-nav > li:hover > a{
	padding-left: 0px !important;
	padding-right: 0px !important;
	line-height: 30px !important;
}*/

.elementor-10293 .elementor-element.elementor-element-f6dfe09 .elementor-button[type="submit"]:hover {
	
	background-color: #F1BE9F !important;
	color: #313131 !important;
	border-color: #F1BE9F !important;
}



 ::-moz-selection {
 background-color: #F1BD9D !important;
 color: #fff !important;
 }

::selection {
 background-color: #F1BD9D !important;
 color: #fff !important;
 }

.elementor-field-textual{
	padding: 30px !important;
}
/* Colori pulsanti hover sezione contatti */
.elementor-11399 .elementor-element.elementor-element-1c119f2 .elementor-element-populated a:hover{
	color: #151314 !important;
}

.elementor-11399 .elementor-element.elementor-element-8b35359 .elementor-element-populated a:hover{
	color: #151314 !important;
}

.elementor-11399 .elementor-element.elementor-element-c0eecda .elementor-element-populated a:hover{
	color: #151314 !important;
}

/* Pagina Blog Style*/

.qodef-blog .qodef-blog-item .qodef-e-info .qodef-e-info-item a{
	color: #D9A283;
}

.qodef-button.qodef-layout--outlined{
	border: 2px solid #D9A283;
}

.qodef-blog .qodef-blog-item .qodef-e-excerpt{
	font-family: "Source Serif Pro", Sans-serif;
}
.qodef-h3 a:hover, h3 a:hover{
	color: #D9A283;
}

.qodef-blog .qodef-blog-item .qodef-e-info .qodef-e-info-item a:hover{
	color: #000000;
}

.qodef-button.qodef-layout--outlined:hover{
	color: #151314;
  background-color: #F1BD9D;
  border-color: #F1BD9D;
}


.epQFah {
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff0;
  opacity: 0.7;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1000;
}

@media (max-width: 1920px) {
	.elementor-10879 .elementor-element .elementor-element-3bb8a58 .elementskit-menu-hamburger {
      
      border: 0px solid #ffff !important;
	}
	
	.elementor-10879 .elementor-element.elementor-element-3bb8a58 .elementskit-menu-close{
		color: black !important;
	}
	
	.elementor-52840 .elementor-element.elementor-element-92f61a4{
		    padding: 40px 20px 0px 20px !important;
	}
	.elementor-52840 .elementor-element.elementor-element-e05e9af > .elementor-element-populated{
		margin-top: 40px !important;
		padding-top: 40px !important;
	}
	
	.elementor-52840 .elementor-element.elementor-element-2021545{
		padding: 0px 20px 0px 20px !important;
	}
	.elementor-52840 .elementor-element.elementor-element-e05e9af > .elementor-element-populated{
		margin: 0px !important;
	}
	.elementor-52840 .elementor-element.elementor-element-030e035 .elementor-heading-title{
		padding: 0px !important;
	}
	.elementskit-menu-hamburger{
		border: 0px !important;
	}
	.elementor-11075 .elementor-element.elementor-element-28555a1 .elementskit-menu-close{
		color: black !important;
	}
	
	.elementor-11075 .elementor-element.elementor-element-28555a1 .elementskit-navbar-nav > li > a:hover{
		color: #F1BD9D !important;
	}
	
}

.elementor-11075 .elementor-element.elementor-element-28555a1 .elementskit-navbar-nav > li > a:hover{
	color: #F1BD9D !important;
}

.elementskit-navbar-nav-default .elementskit-menu-close{
}

.elementor-10879 .elementor-element.elementor-element-4305264 .elementskit-menu-close{
	color: #000;
  border: 0px;
}

.icon .icon-down-arrow1 .elementskit-submenu-indicator{
	display: none !important
}
/*
.elementskit-navbar-nav-default .elementskit-dropdown-has > a .elementskit-submenu-indicator{
	display: none !important;*/
}
/* Indicatore Mega menù mobile */

@media (max-width: 767px) {
	
	.elementor-11075 .elementor-element.elementor-element-28555a1 .elementskit-navbar-nav > li > a: active{
		color:#0000 !important;
		
	}
	
	.elementor-11075 .elementor-element.elementor-element-28555a1 .elementskit-navbar-nav > li > a: hover{
		color: black !important;
	}
	.elementor-11075 .elementor-element.elementor-element-28555a1 .elementskit-navbar-nav > li > a: visited{
		color: black !important;
	}
}
	/*
	.elementor-11075 .elementor-element.elementor-element-28555a1 .elementskit-navbar-nav > li > a .elementskit-submenu-indicator{
		font-size: 15px;
		color: #000000;
		margin-left: 0px !important;
		border: 0 !important;
		fill: #0000 !important;
  }
}